Subject: Re: linux-next: sparc/firmware build failure

From: David Woodhouse <[email-masked]>
Date: Tue, 28 Oct 2008 11:42:34 +0000

On Tue, 2008-10-28 at 21:45 +1100, Stephen Rothwell wrote:
> I have now been carrying this patch since September 1.  David (W), are
> going to pick it up, please?  This should be put into the firmware tree
> as part of the merge commit merging Linus' current tree.

I'll merge it; thanks.

> Incidentally, what is to be the fate of the rest of the firmware tree?

We're planning to get the patches in for 2.6.29. 

I told Dave that I'd hold off on the network bits until the first round
of patches had been shipped successfully -- so putting them into
2.6.28-rc within _days_ of the 2.6.27 release didn't seem to be the
right thing to do.

-- 
David Woodhouse                            Open Source Technology Centre
[email-masked]                              Intel Corporation